Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: [opensuse] 2.6.27 kernel for 11.0?
  • From: Andreas Jaeger <aj@xxxxxxx>
  • Date: Fri, 9 Jan 2009 09:44:42 +0100
  • Message-id: <200901090944.43317.aj@xxxxxxx>
On Thursday 08 January 2009 21:17:40 Felix Miata wrote:
http://download.opensuse.org/repositories/home:/ilya_41/openSUSE_11.0/i586/
has these. Anyone know reasons for or against trying to use any of them on
a production server? My problem is
https://bugzilla.novell.com/show_bug.cgi?id=406035 which is marked fixed,
but for 11.1, not 11.0. For the reasons listed in the thread
http://lists.opensuse.org/opensuse/2008-12/msg01969.html I'd rather not be
forced into 11.1 if possible.

Install it with rpm -ihv and see whether it works - if not, go back to the old
one. rpm -i keeps both installed ;)

I used for some time the 11.1 kernel (from the 11.1 repository) on 11.0 (until
October) and that worked fine but changes have been done afterwards as well.

Andreas
--
Andreas Jaeger, Director Platform / openSUSE, aj@xxxxxxx
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
Maxfeldstr. 5, 90409 Nürnberg, Germany
GPG fingerprint = 93A3 365E CE47 B889 DF7F FED1 389A 563C C272 A126

< Previous Next >
Follow Ups
References